/*mambomango Template by http://www.mambomango.com*/



/*Allgemeine Einstellungen*/



body{ margin: 0; padding: 0;
background-color: #DADBDC;
		font-family:Geneva, Arial, Helvetica, sans-serif;
		font-size:11px; }




table.contentpaneopen_newsflash{

margin-bottom:0px;
margin-top:-35px;
}

table.contentpaneopen_newsflash a{
font-size:10px;
}




#htmlmap_art50_1_link_1 {
background-image:url(http://pcs.acp-it.com/templates/acp/images/tooltip.html)
background-repeat:no-repeat;}



h2.contentheading {
padding-bottom:16px;
}

ul#mainmenu_menu li {
padding-top:10px;
}

ul#topmenu_menu li {
padding-top:10px;
}

#pm{
font-size:9px;}
li {
  list-style-type: none;


}

.list{

line-height:1.8em;
list-style-type:none;
background-color:#f8f8f8;
padding-left:5px;
margin-bottom:5px;
margin-top:5px;
margin-left:-40px;
padding-right:3px;}

.list:hover{

line-height:1.8em;
list-style-type:none;
background-color:#EAEBEC;
padding-left:5px;
margin-bottom:5px;
margin-top:5px;
margin-left:-40px;
padding-right:3px;}


.list_sub{
line-height:1.8em;
list-style-type:disc;
}


.ul_content {
border-right:5px solid #EAEBEC;}

.ul_content li ul {
border:none;}


.row{
background:url(http://pcs.acp-it.com/templates/acp/images/row.jpg);
background-repeat:no-repeat;
width:62px;
height:80px;}


.mainheading{
text-indent:-9999px;
margin-top:10px;

}

.mainheading span{
text-indent:-9999px;}



.standards{
list-style-type:none;

}
p.buttonheading {
margin-top:-10px;}
h2.componentheading {
margin-top:-5px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
color:#211C51;}
.componentheading {
margin-top:0px;
padding-top:0px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
color:#211C51;}
h1 {
margin-top:0px;
padding-top:0px;
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:20px;
color:#211C51;}

h2 {
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
color:#211C51;
font-weight:900;
letter-spacing:0.03em;
padding-top:5px;}

h3 {
font-family:Trebuchet MS,Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color:#635F86;
font-weight:bold;
letter-spacing:0.03em;}

hr {
color:#D3D2DD;
background-color:#D3D2DD;
border:0;
height:1px;
}

/*Seidenmenu*/

table.mainlevelsubmenu_sectors a{}/* f�r submenustyling*/

.mainlevelsubmenu_sectors #active_menusubmenu_sectors {}/*f�r aktiven link im submenu*/




/*Einstellungen f�r die Anzeige der Links*/

a:link, a:visited, a:active, a:hover{ 



  	color:#211C51;

  	font-size:11px;
	text-decoration:underline;

}

a:active, a:hover{ 

 	text-decoration:none;
		

}



/*Der Container schlie�t die ganze Seite ein und bestimmt deren Breite*/

#wrapper{
	background-image: url(../images/bg.gif); background-repeat:repeat-x;
	width:100%;
	font-family:Verdana;
	height: 91px;

    	

}



/*In diesem layer wird der Seitentitel ausgegeben*/

#logo {

    	background:url(../images/logo.gif) no-repeat;

		padding-top:30px;
		padding-bottom:-20px;
		
	

}

#header_img {
background:url(../images/header_image.jpg); background-repeat:no-repeat;
margin-top:-16px;
height:80px;
margin-left:28%;
}

#header {
background:url(http://pcs.acp-it.com/templates/acp/images/header.gif); background-repeat:repeat-x;
margin-top:22px;
height:80px;
margin-left:0;}



#breadcrumbnavigation {
padding-top:2px;
padding-bottom:2px;
margin-top:0px;
background-color:#BFB80A;

padding-left:325px;
color:#ffffff;}


#breadcrumbnavigation a{
color:#FFFFFF;
text-decoration:none;}
/*Einstellungen zum Suchmodul*/ 


#language{

     	float:right;

     	width:70px;

     	padding-right:2px;
		padding-top:2px;

}

#search {

     	float:right;

     	width:212px;

     	padding-right:2px;
		padding-top:2px;

}

#search table.moduletable {

     	padding-left:2px;

     	border:1px solid #E7E7ED; /*9A9A9A*/

     	background-color:#ffffff;

}

#search .inputbox {

     	border:0px;

     	color:#616163;

     	background-color:#ffffff;

}

#search .button {

     	border:1px solid #D8E5EB; /*#1F7C9C*/

     	color:#000000;

     	background-color:#F5F5F5;

}



/*Einstellungen f�r den center_table*/

#center_table {

     	padding:5px;

}







	
#content_left, #content_right {


	line-height:10px;
	

}

#content {

}


#content_left {
display:inline;
margin-left:0px;
margin-top:30px;
width:20%;
float:left;
padding-top:10px;
padding-right: 0px;
overflow:hidden; /*damit z.B. bei Suchabfragen �berlange URL's nicht das Layout zerst�ren*/
	

}

.marker {
color:#211C51;
font-weight:bold;}

#emailForm {
margin-top:30px;}

.contact_email {
padding-bottom:10px;
}



.inputbox {
border:1px solid #EAEBEC;
background-color:#F8F8F8;}


#contact_name {
margin-left:20px;}
#contact_email {
margin-left:25px;}

#contact_subject {
margin-left:17px;}

#mainnavigation {
margin-top:0px;
padding-top:0px;
margin-bottom:0px;
padding-left:45.5%;
}



ul.menu_topnav li{
display:inline;
	text-decoration:none;
	color: #211C51;
	list-style-type:none;
	border-right:1px dotted #211C51;

}

ul.menu_topnav li a{
display:inline;
	text-decoration:none;
	color: #211C51;
	padding-left:5px;
	padding-right:5px;

}

ul.menu_topnav li:hover{
display:inline;
	text-decoration:none;
	background-color: #211C51;
	list-style-type:none;
	

}

ul.menu_topnav li a:hover{
display:inline;
	text-decoration:none;
	color: #ffffff;
	padding-left:5px;
	padding-right:5px;

}



ul#mainlevel_menu li a{
line-height:12px;
	display: block;
	text-decoration: none;
	color: #211C51;
	padding-left:5px;
	padding-right:5px;
padding-bottom:5px;
padding-top:5px;

}



ul#mainlevel_menu li{
	display: block;
	text-decoration: none;

	border-bottom:1px dotted #211C51;
}
ul#mainlevel_menu li:hover{
	display: block;
	text-decoration: none;
	background-color:#EAEBEC;
}

.mainlevel_current_menu#active_menu_menu{
display: block;
	text-decoration: none;
	background-color:#211C51;
color:#FFFFFF;}


#content_right {
margin-left:0px;
float:left;
background-image:url(../images/shadow_right.jpg);
background-repeat:no-repeat;


		

			
}

.contactbar {
margin-top:30px;
margin-left:30px;
background-image:url(../images/address.jpg);
background-repeat:no-repeat;
height:243px;
width:214px;
padding-left:10px;
padding-top:10px;
			
}


table.moduletable_newsflash {
margin-left:30px;
margin-top:30px;
background-image:url(../images/newsflash.jpg);
background-repeat:no-repeat;
height:189px;
width:214px;
padding-left:10px;
			
}

table.moduletable_newsflash p {
width:170px;
font-size:10px;


			
}

/*Einstellungen f�r den Content Layer*/

#content_center {
display:inline;
margin-left:0px;


	float:left;
	width:47%;
     	text-align:left;
     	font-family:Verdana;
		padding-top:40px;
     	padding-left: 40px;
     	padding-right: 25px;
		padding-bottom:50px;
		background-color:#FFFFFF;
		background-image:url(../images/shadow.jpg);
		min-height:430px;
		background-repeat:repeat-y;
     	overflow:visible;
	

}



#glossarindex{

       clear:both;

       text-align:center;

       width:66%;

       

}

.moduletableglossarindex{

       padding-top:5px;

       height:20px;

       background-color:#F5F5F5;

       border: 1px dashed #C3C3C3;

}



/*Einstellungen f�r den untersten Layer*/

#footer {

    	clear:both;
		
		background-color:#ADAFB5;
		vertical-align:bottom;
		overflow:hidden;
		position:relative;
		height:150px;
}
#footer a:link.mail {
color:#FFFFFF;}

#footer a:hover.mail {
color:#E6E7E8;
text-decoration:none;}

#footer p {
color:#FFFFFF;}

#footer_text {

	padding-left:25px;
	padding-top:15px;
	color:#FFFFFF;


}

.footermenu {
padding-top:10px;
margin-left:0px;
}



table.moduletable_footermenu li{
list-style-type:none;
display:inline;

}


table.moduletable_footermenu a {
color:#A2A5A8;
text-decoration:none;
padding:2px 5px 2px 5px;
}
table.moduletable_footermenu a:hover {
color:#333333;
text-decoration:none;
background-color:#A2A5A8;
padding:2px 5px 2px 5px;
}

#empfehlungen {

       clear:both;

       text-align:left;

       width:85%;

       height:25px;

}

#empfehlungen a:link, #empfehlungen a:visited, #empfehlungen a:active, #empfehlungen a:hover{ 

  	text-decoration:none;

  	/*color:#211D52;*/

        color:#B4B4B4;

        font-weight:normal;

  	font-size:11px;

}

#empfehlungen a:active, #empfehlungen a:hover{ 

 	text-decoration:none;

    	color:#FE8B1F;

}

/*Einstellungen speziell f�r Joomla*/



/*Module*/

table.moduletable {

    	width:100%;

    	text-align:left;

    	font-family:Verdana;

    	font-size:11px;

    	

    	margin-bottom: 10px; /*Abstand zwischen den Modulen 10px*/

    	padding-left:0px; /*Abstand zum Rahmen*/

    	padding-right:10px;


 

}

table.moduletable th { /*Modul�berschrift*/

    	text-align:left;

    	font-family:Verdana;

    	font-size:11px;
		background-color:#f8f8f8;

		padding:1px 2px 1px 2px;


}

table.moduletable td { /*Modultext, nicht Content*/

    	text-align:left;

    	font-size:11px;

    	font-family:Verdana;
		

}




/*Content*/

td { /*Contenttext, nicht Modul*/

    	font-family:Verdana;

    	font-size:11px;

}

th {

    	font-family:Verdana;

    	font-size:11px;

}

p {

   	font-family:Verdana;

   	font-size:11px;
	line-height:14px;
	width:100%;
	color:#4D4D4F;

}
ul li {
color:#4D4D4F;}

table.moduletable p { 

    	text-align:left;

    	font-size:11px;

    	font-family:Verdana;
		width:245px;
		line-height:14px;
		color:#58595B;
		

}
table.moduletable a {
font-size:inherit;}



.small {

	font-family:Verdana;

  	font-size:9px;

  	color:#888888;

}

.createdate {

	font-family:Verdana;

  	font-size:11px;

  	color:#888888;

}

.mosimage_caption {

	color:#888888;

	font-family:Verdana;

	font-size:9px;

}

.modifydate{

	color:#888888;

	font-family:Verdana;

	font-size:9px;

}

.sectiontableheader {

        background-color:#F4F4F4;

}

.sectiontableentry1 {

        background-color:#FCFCFC;

}

.sectiontableentry2 {

        background-color:#F4F4F4;

}

.contentpane, .contentpaneopen{

        width:100%;

}





a.sublevel:link, a.sublevel:visited, a.sublevel:hover {

	

    	background-color:#F5F5F5;

    	text-decoration:none;

    	color:#211D52;

    	font-size:9px;

}

a.sublevel:active, a.sublevel:hover, a.sublevel:focus {

    	background-color:#DD7D12;

    	color:#FFFFFF;

    	font-size:9px;

    	text-decoration:none;

 

}



fieldset {
line-height:2em;
border:none}



label {
font-size:11px;
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#58595B;}



/*Sonstiges*/

.button {

   	background-color:#211C51;

   	color:#FFFFFF;

   	font-size:11px;

 	font-family:Geneva, Arial, Helvetica, sans-serif;

   	border: 1px solid #D8E5EB;

}

.contact p {
font-size:1.2em;
font-weight:bold;
color:#211C51;
}

address {
font-size:11px;
line-height:1.7em;
font-style:normal;}


/*Leere Einstellungen*/

table.searchintro {} /*Tabelle um das Google Bild nach Suchabfrage*/

table.contenttoc {} /*Format f�r die Tabelle einer Tabelle mit mehreren Inhalten oder Artikel */

table.contenttoc td {}

table.contenttoc th {}

#headline {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
font-size:1em;
font-weight: bold;
background-color:#dddedf;
padding:3px;
padding-left:5px;
}

#headline_middle {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#666666;
font-size:1em;
font-weight: bold;
background-color:#dddedf;
padding:3px;
padding-left:5px;
text-align:center;
}
#headline_green {
font-family:Geneva, Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:1em;
font-weight: bold;
background-color:#bfb80a;
padding:3px;
padding-left:5px;
text-align:center;
}

#tableborder{
border:1px solid #dddedf;}

#table_text {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:100%;
background-color:#d3d2dd;
padding-bottom:5px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
vertical-align:top;}

#table_text_description {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:100%;
background-color:#f1f1f2;
padding-bottom:5px;
padding-top:5px;
padding-left:5px;
padding-right:5px;
vertical-align:top;}





#company {
padding-top:5px;
padding-bottom:5px;
padding-left:10px;}

#table_ul {
font-size:80%;
list-style-type:disc;}


#suggestPost
      {
        background:transparent url(http://pcs.acp-it.com/pcs.acp-it.com/images/pcs/suggest-post.png) no-repeat scroll 0px 0px;
        height:100px;
        right:-5px;
        position:fixed;
        top:175px;
        width:30px;
      }
      div#suggestPost:hover
      {
        background-position:-32px 0px;
      }
      #suggestPost a
      {
        display:block;
        height:100px;
        width:30px;
      }